# Uses of Class
org.apache.solr.client.solrj.request.CollectionAdminRequest.ClusterProp

Packages that use CollectionAdminRequest.ClusterProp
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of CollectionAdminRequest.ClusterProp in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return CollectionAdminRequest.ClusterProp
Modifier and Type
Method
Description
`static CollectionAdminRequest.ClusterProp`
CollectionAdminRequest.`setClusterProperty(String propertyName, String propertyValue)`
Returns a SolrRequest to set (or unset) a cluster property